/* centered fixed width */
/* left nav added 2nd level ul */
html, body {font: 100% "Trebuchet MS", Verdana, Arial, sans-serif;}

body { margin:0; padding:0;
	background:#fff url(images/bg-abs-header.png) repeat-x top center;
	color: #000; 
	/*font-size: 80%;*/
	text-align:center;
}

/* eliminate all default padding, margins, and borders - must declare some margin/padding for any ul or ol */
* {padding: 0;margin: 0;/*border: none;*/}

/* tables */
table {border-collapse: collapse;border-spacing:0;border: none;}
table, td, caption { font-size: inherit; font-weight: inherit; font-style: inherit; font-variant: inherit;}

/*** text format  ***/
pre, code { font-size:1em;}
strong, b {font-weight: bold;}
  
h1, h2, h3, h4, h5, h6 { color: #fe7f00/* #f90 #fdc50a yellow *//* #ed5b20 orange*/; margin-top: .6em;}
h1 { font-size: 2.0em;margin-top: 0;line-height:120%;border-bottom:10px solid white;}
h2 { font-size: 1.5em;}
h3 { font-size: 1.25em;}
h4 { font-size: 1.1em;}
h5 { font-size: 1em;}
h1.leader {margin-top:.6em; font-size: 1.7em;}

a:link {color: #006699; text-decoration: underline;}
a:visited {color: #004063; text-decoration: underline;}
a:hover {color: #ff6600;}
a:active {color: #ff6600;}

a.linkbtn { padding:2px 6px; border:1px solid #ff9900;text-decoration: none;;}
a img  {border: none;}

ol, ul, li { font-size: 1.0em; line-height: 1.5em; margin: .4em 0 1em 1.5em;}
li { margin: .3em 0 .3em 1.5em;}

blockquote {margin: .5em 0 .5em 2em;}
hr {height:0; border-bottom: 1px dotted #99cccc;margin:10px 0; color:white;background:white;}

p { font-size: 1.0em; 
    line-height: 1.5em; 
	padding:.5em 0 .5em 0;}
li > p { margin-top: 0.2em;}

input { font-size: 1.0em; padding: 2px; }


/***** layout *****/
#header {
	text-align:left;
	margin: 0 auto 0 auto;
	position:relative; 
	width:900px;
	height:170px;
	/*background: white;*/
	}

#headerimg {position:relative; top:0px; left:-380px; z-index:2;}

#outer {
	text-align:left;
    position:relative;
	width:900px;
	margin: 20px auto;
	/* background-color:white; center bg color */} 

/*#clearheader {height:0;} match height of header */

#left {
	position:relative; 
	float:left;
	width:200px;
	background:white;}
#left .testimonial { display: none;}

/**** nav ****/
#button {position: relative; /*** IE6 needs this to display the div ***/  
	width: 200px; /* for IE/Windows */
	margin:0 0 0 0; 
	padding: 10px 0;}
html>body #button {width: 180px;} /*IE/Windows ignores child selector“>” */

#button ul, #button ul ul  {position: relative; /* IE6 needs this */ 
	width: 180px; /* for IE/Windows */
	list-style: none; 
	margin: 0 0 15px 0;
	padding: 0;  }
#button ul ul { width: auto; /*for IE/Windows */
margin: 0 0 20px 0;} /*for mobile tap target */
		
#button ul li {
	margin: 0 0 -1px 0/**/; 
	padding: 0; 
	list-style: none;}

#button ul ul li { margin: 0; padding: 0;}

#button ul li .navsubhead {
	display: block;
	padding: 5px 4px 4px 8px;
	border-bottom:1px dotted #ffcc00;
	font-weight:bold;
	font-size: 12px; font-size: 1.0em;
	color: #004063;
	text-transform: uppercase;
}
#button li a {
	width: 100%; 
	display: block; 
	position: relative; /*** IE6 needs this to display the links ***/
	padding: 5px 2px 4px 8px; padding: 10px 2px 9px 8px;
	border-bottom:1px dotted #ffcc00; 
	text-decoration: none; 
	font-weight:bold; 
	font-size: 12px; font-size: 1.0em;
	text-transform: uppercase;}
html>body #button li a {width: auto;} /*IE/Windows ignores child selector“>” */

#button li a.mixedcase {text-transform: none;}

/* #button li a:visited {color: #666; background: #eee;}*/
#button li a:hover {/*color: #c60; */background: #EEF9FA;border-bottom:1px dotted #fe7f00;/*#01a8ad*/ }
#button ul ul li a {
	font-weight:normal;
	padding: 5px 2px 4px 18px; padding: 10px 2px 9px 18px;
	text-transform: none;
}

#button ul.socialicons li a {height:50px; padding: 10px 4px; display: inline-block;}
#button ul.socialicons li a img {padding-top:10px;}
#button ul.socialicons li.pinterestpin a {padding-top:10px;background:#eee;height:50px; border-bottom:1px dotted #ffcc00; }


/** chocchalk sub nav  **/
#cc-nav {clear:right;margin-bottom:30px;background:#f5ffff;padding:2px 0 6px 0;} 
#cc-nav ul {margin-bottom:1em;}
#cc-nav ul li {font-size: 1.0em;}

@media screen and (max-width: 560px) {
	#cc-nav ul li {font-size: 11.5px; line-height: 26px; margin: .3em 0 .3em 1.0em;} 
}

/*#cc-nav ul.cc-nav2 li {font-size: 12px;}*/




/**** content ****/

#content {
	position:relative; /*  required for IE6  */ 
	margin: -40px 0 20px 230px; /* move content up and then move button (nav) down */
	 padding: 10px 0 0 0;
    /*  width:670px; width 670 breaks IE6 -- too wide; background:green;*/ }
	 
/*ul { list-style: square url(images/bullet.gif);} keep it down here so IE doesn't flash the bullet gif in the nav */

table.tblform {width:auto;margin:30px;}
table.tblform td {padding:2px;}
.rt {text-align: right;}
table.tblform td.rt input {margin:4px;}

table.tbldata {margin-bottom:20px;}
table.tbldata td {padding:4px;vertical-align:top;}


table.july4th tr {background-color:#d6eeff;}
table.july4th tr:nth-child(even) {background-color:rgba(255,255,255,.5);}

table.chalkchoc tr {background-color:#FFFFCC}
table.chalkchoc tr:nth-child(even) {background-color:rgba(255,255,255,.5);}


table.lacausa {width:96%;}
table.lacausa tr {background-color:#ffdf80;}
table.lacausa tr:nth-child(even) {background-color:rgba(255, 223, 128, 0.3);}
table.lacausa td {padding:12px;}



/**** footer ****/

#footer {
	clear:both;
	margin: 0 auto;
	padding:10px 0 0 0;
	width:900px;
	color: #333;
	background: #fef9f7/*#fefaf8#fffbef*/;
	border-top:solid 2px #333;}
#footer ul, #footer ul li {list-style:none;}

#clearfooter {clear:both;}
* > html #clearfooter {float:left;}/*width:100%; height:1px; IEmac */

#footernav ul {text-align: center; list-style: none; margin: 10px 20px; padding: 0; }
#footernav ul li { display: inline; list-style:none; margin: 0; padding:0;}

#footernav .here, 
#footernav ul li a {
	white-space: nowrap;
	text-decoration: none;
	margin:0;
	padding: 0.2em 0.75em 0.2em 0.5em;
	line-height:2em;

	border-right: 1px solid #99cccc;}

#footernav ul li a:hover {color: #ff6600;text-decoration:underline;}
#footernav ul li a.last { border-right:none;}
#footernav a.email { border-right:none; text-decoration:underline;}
#footernav p { line-height:150%; color: #777;}
.copyright { color: #777;}

  
/**** etc ***/
.testimonial h3 { padding:0 2px 1em 2px; font: oblique 1.3em/1.2em "Trebuchet MS", "Times New Roman", Times, serif; }
#testimonial p, 
.testimonial p { font: oblique 1em/1.4em "Trebuchet MS", "Times New Roman", Times, serif; }
.author {font-weight:bold; white-space: nowrap; }

.sidebarrt {clear:right;float:right; width:150px; margin:5px 0 12px 20px;}
img.sidebarrt { width:auto;}
.sidebarl {float: left; width:150px; margin: 5px 20px 12px 0; position:relative;}/*** for IE6 ***/
.sidebarl p {padding-left: 5px; padding-right:5px;}
img.sidebarl { width:auto;}

.wide {width:260px;}
.wide300 {width:300px;}
.indent { margin-left: 20px; }
.center {text-align:center;}
.rt {text-align: right;}
.clear {clear:both;}

.title {font-style: italic;}
.caption {font-style:italic;}
.sub { font-size: .6em; font-style: italic;}
.small {font-size:.7em;}


.altcolor1 {color: #fe7f00;}
.red { color: #CC0000;}
.chocolate {color: #993300;}

.note {color:#ccc;}
.nowrap {white-space: nowrap;}

.bullingo {font-style: italic;}

.sponsors p img,
p.sponsors img {vertical-align:middle; margin:4px 30px 4px 0;}

.clearfix:after { content: ".";  display: block; height: 0; clear: both; visibility: hidden;} /*p.i.e.*/
/*.clearfix {display: inline-table;} original clearfix replaced with below */
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
